Subject: Re: Bug#1034564: debbugs: "There is no record of Bug" after getting confirmation e-mail

From: Don Armstrong <[email-masked]>
Date: Tue, 18 Apr 2023 16:43:18 -0700

Control: reassign -1 bugs.debian.org
Control: forcemerge 1021304 -1

On Tue, 18 Apr 2023, Askar Safin wrote:
> I just reported bug https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1034563 .
> 
> After some minutes I got confirmation e-mail titled "Bug#1034563:
> Acknowledgement (login: "su" doesn't put /sbin and /usr/sbin to PATH)"
> 
> This e-mail contained a link " https://bugs.debian.org/cgi-
> bin/bugreport.cgi?bug=1034563 "

There's a short delay between a bug being filed and the bug being
distributed to the frontends. It's known, it's short, and it only
happens on new bugs.

-- 
Don Armstrong                      https://www.donarmstrong.com

I finally developed
a computer with feelings.
It just doesn't have
feelings for me.
 -- a softer world #633
    http://www.asofterworld.com/index.php?id=633